package com.rdiot.yx485.bean;

import com.rdiot.yx485.http.entity.BaseReplyBean;

import java.io.Serializable;

public class UploadFile extends BaseReplyBean implements Serializable {
    public UploadInfo data;

    public class UploadInfo {
        private String url;
        private String name;
        private int size;
        private String md5;

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        public String getName() {
            return name;
        }

        public void setName(String name) {
            this.name = name;
        }

        public int getSize() {
            return size;
        }

        public void setSize(int size) {
            this.size = size;
        }

        public String getMd5() {
            return md5;
        }

        public void setMd5(String md5) {
            this.md5 = md5;
        }
    }
}
